## plymouth-theme-mint-kde-text 1.0.6

=== debian/changelog ===
plymouth-theme-mint-kde-text (1.0.6) qiana; urgency=medium

  * Fixed release number (was 14.04 because of a race condition, changed it to a hardcoded 17)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 Jun 2014 11:10:47 +0100

plymouth-theme-mint-kde-text (1.0.5) qiana; urgency=low

  * Fix distro number

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 16 May 2014 14:22:30 +0200

plymouth-theme-mint-kde-text (1.0.4) petra; urgency=low

  * Fix version

 -- Frédéric Gaudet <fred@linuxmint.com>  Tue, 12 Nov 2013 09:09:51 +0100

plymouth-theme-mint-kde-text (1.0.3) petra; urgency=low

  * Initial Petra Release

 -- Frédéric Gaudet <fred@linuxmint.com>  Wed, 18 Sep 2013 11:39:42 +0200

plymouth-theme-mint-kde-text (1.0.2) olivia; urgency=low

  * Adding space

 -- Frédéric Gaudet <fred@linuxmint.com>  Mon, 15 Jul 2013 10:10:23 +0200

plymouth-theme-mint-kde-text (1.0.1) olivia; urgency=low

  * Initial Olivia release

 -- Frédéric Gaudet <fred@linuxmint.com>  Wed, 01 May 2013 11:44:47 +0200

plymouth-theme-mint-kde-text (1.0.0) nadia; urgency=low

  * Initial nadia release

 -- Frédéric Gaudet <fred@linuxmint.com>  Tue, 04 Dec 2012 11:16:57 +0100
