## plymouth-theme-mint-kde-text 1.0.7

=== debian/changelog ===
plymouth-theme-mint-kde-text (1.0.7) rebecca; urgency=medium

  * Switched to black text and updated label to 17.1

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 13 Dec 2014 15:50:59 +0100
