## plymouth-theme-mint-kde-text 1.0.8

=== debian/changelog ===
plymouth-theme-mint-kde-text (1.0.8) rafaela; urgency=medium

  * Updated label to 17.2

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 11 Jul 2015 08:50:19 +0200
