=== debian/control ===
Source: plymouth-theme-mint-kde-text
Section: x11
Priority: optional
Maintainer: Frédéric Gaudet <fred@linuxmint.com>
Standards-Version: 3.7.3

Package: plymouth-theme-mint-kde-text
Architecture: all
Depends: ${misc:Depends}, plymouth, plymouth-label, plymouth-theme-ubuntu-text 
Provides: plymouth-theme
Description: text boot animation and logger - mint-kde-text theme
 Plymouth is an application that runs very early in the boot process
 (even before the root filesystem is mounted!) that provides a text
 boot animation while the boot process happens in the background.
 .
 This package contains the default mint-kde-text theme.
