## plymouth-theme-mint-kde-text 1.0.9

=== debian/changelog ===
plymouth-theme-mint-kde-text (1.0.9) rosa; urgency=medium

  * Updated label to 17.3

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Dec 2015 15:21:07 +0000
